NODE_ENV = production

# just a flag
ENV = 'staging'

# 正式地址 API接口
VUE_APP_BASE_API = 'https://zplma-b.caimei365.com'

# 文件上传 API接口地址
VUE_APP_UPLOAD_API='https://zplma-b.caimei365.com'

#二维码生成链接location
VUE_APP_BASE_SERVER = 'https://www-b.caimei365.com'

# 消息接口地址 WebSocket
VUE_APP_SOCKET_SERVER = 'wss://zplma-b.caimei365.com/websocket?sessionSource=zplm_admin'

# 支付
VUE_APP_PAY_LOCAL = 'https://core-b.caimei365.com'

# 网站地址
VUE_APP_LOCAL = 'https://zplm-b.caimei365.com'

# 认证通页面
VUE_APP_WWW_HOST = 'https://zp-b.caimei365.com'

# 文件上传路径
VUE_APP_UPLOAD_DIR = 'beta/authFile/'